Subject: [Netslices] Outcome of the IESG/IAB BoF coordination call: No COMS BoF for this IETF 100

From: Benoit Claise <[email-masked]>
Date: Fri, 6 Oct 2017 10:29:40 +0200

Dear all,

The IESG and IAB had the BoF coordination call yesterday and the 
consensus was to not grant a BoF for this coming IETF100.

There is obviously some industry interest in the network slicing 
management, for a definition of network slicing. Based on the feedback 
provided during the first BoF and directly to the BoF proponents, we 
believe that some more preparation is required and that allocation BoF 
time at this point in time would not result in a successful BoF. The 2 
COMS drafts are very light and would benefit from more discussion on the 
mailing list.

This outcome doesn't mean that you should stop working on the topic, 
rather it is encouragement to continue the work and to engage more 
people in the process. Assuming that you have a more complete set of 
document, OPSAWG/OPSAREA time could potentially be granted.

Regards, Benoit